/*BEGIN textv2_1764765453483_62488975483*/
#builder-sections #textv2_1764765453483_62488975483 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {padding:40px;}
/*END textv2_1764765453483_62488975483*/

/*BEGIN w_1774948190231_196399312*//*END w_1774948190231_196399312*/

/*BEGIN links_1764773998333_85468004101*/
#builder-sections #links_1764773998333_85468004101 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773998333_85468004101 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773998333_85468004101 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773998333_85468004101 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773998333_85468004101 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1764773998333_85468004101*/

/*BEGIN links_1764773998339_92718627990*/
#builder-sections #links_1764773998339_92718627990 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773998339_92718627990 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773998339_92718627990 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773998339_92718627990 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773998339_92718627990 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1764773998339_92718627990*/

/*BEGIN links_1764773998351_13615207454*/
#builder-sections #links_1764773998351_13615207454 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773998351_13615207454 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773998351_13615207454 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773998351_13615207454 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773998351_13615207454 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }

/*END links_1764773998351_13615207454*/

/*BEGIN w_1774952518971_51392857884*//*END w_1774952518971_51392857884*/
/*BEGIN w_1774952518969_60839979487*//*END w_1774952518969_60839979487*/
/*BEGIN w_1774952518973_64478412072*//*END w_1774952518973_64478412072*/
/*BEGIN w_1774952518975_41312468511*//*END w_1774952518975_41312468511*/
/*BEGIN w_1774952518978_82653976696*//*END w_1774952518978_82653976696*/